import 'dart:async';

import 'package:flutter/services.dart';

class RunningApps {
  static const MethodChannel _channel =
      const MethodChannel('running_apps');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static getRunningApps(bool systemapps) async {
     List apps =  await _channel.invokeMethod("RunningApps",{"systemapps":systemapps});
     return apps;
    
  }
  static getPerm() async {
     return await _channel.invokeMethod("Getperm");
     
    
  }
}
